## getmail4 4.17.0

=== debian/changelog ===
getmail4 (4.17.0-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release
    - fixing 500 message issues with some IMAP servers that that return
      oddball responses to SELECT.
  * Changed to "dh $@" style and removed unused debian/pycompat.
  * Enforced Python 2.4 or newer. Closes: #294939
  * Moved systematic changes to sed -i in the override_dh_install step.
  * Moved to 3.0 (quilt) source format and cleaned up patch formats.

 -- Osamu Aoki <osamu@debian.org>  Wed, 05 May 2010 02:00:43 +0900

getmail4 (4.16.0-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release
    - fixing default port for MultidropIMAPSSLRetriever. 
    - continuing getmail for IMAP exceptions. Closes: #481380, 443856
  * Fixed watch file not to fetch beta version from 5 series.
  * Removed useless debian/getmail4.dirs.
  * Bumped to "Standards-Version: 3.8.4".
  * Added debian/source/format.
  * Fixed lintian build-depends-on-python-dev-with-no-arch-any.
  * Fixed lintian possible-documentation-but-no-doc-base-registration 

 -- Osamu Aoki <osamu@debian.org>  Thu, 29 Apr 2010 00:07:20 +0900

getmail4 (4.14.0-2) unstable; urgency=low

  * Updated to versioned build depends on debhelper 7.
  * Added misc-depends to Depends.
  * Now lintian clean.

 -- Fredrik Steen <stone@debian.org>  Tue, 22 Dec 2009 18:11:37 +0100

getmail4 (4.14.0-1.1) unstable; urgency=low

  * Non-maintainer upload with approval by the mainatainer.
  * Updated __init__.py-remove-hash-bang.patch.
  * Set debhelper compatibility level to 7
  * Updated to standards version 3.8.3

 -- Osamu Aoki <osamu@debian.org>  Sun, 29 Nov 2009 00:55:08 +0900

getmail4 (4.8.4-1) unstable; urgency=low
  
  * Updated to standards version 3.8.0.0
  * Added debian/watch
  * New Upstream Version

 -- Fredrik Steen <stone@debian.org>  Wed, 22 Oct 2008 21:29:53 +0200

getmail4 (4.7.8-1) unstable; urgency=low

  * New upstream release (Closes:#462020)

 -- Fredrik Steen <stone@debian.org>  Fri, 15 Feb 2008 16:10:41 +0100

getmail4 (4.7.7-1) unstable; urgency=low

  * New upstream release Closes:#453691

 -- Fredrik Steen <stone@debian.org>  Sun, 02 Dec 2007 21:09:11 +0100

getmail4 (4.7.6-2) unstable; urgency=low

  * Updated copyright file to point to GPL-2, thanks Sven Joachim
    Closes:#439834

 -- Fredrik Steen <stone@debian.org>  Sun, 26 Aug 2007 09:44:42 +0000

getmail4 (4.7.6-1) unstable; urgency=low

  * New upstream release
  * Upstream fix for external MDA stderr handling. Closes:#400304

 -- Fredrik Steen <stone@debian.org>  Sat, 25 Aug 2007 19:25:51 +0000

getmail4 (4.7.1-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Steen <stone@debian.org>  Tue, 20 Feb 2007 14:36:22 +0000

getmail4 (4.6.5-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Steen <stone@debian.org>  Mon, 23 Oct 2006 11:17:40 +0200

getmail4 (4.6.2-3) unstable; urgency=high

  * Added correct search path for getmail_mbox, getmail_fetch and
    getmail_maildir. (Closes:#375675)

 -- Fredrik Steen <stone@debian.org>  Tue, 11 Jul 2006 09:33:34 +0200

getmail4 (4.6.2-2) unstable; urgency=high

  * Patch to supress FutureWarnings from Optparse (#290637)
  * Upgraded package to comply with new python policy
  * Updated sys.path to include getmailcore (Closes:#375675)

 -- Fredrik Steen <stone@debian.org>  Thu, 15 Jun 2006 13:41:24 +0200

getmail4 (4.6.2-1) unstable; urgency=low

  * New upstream release.
  * Updated to new python policy.

 -- Fredrik Steen <stone@debian.org>  Wed, 14 Jun 2006 12:46:39 +0200

getmail4 (4.5.4-1) unstable; urgency=low

  * New upstream release Closes:#351788
  * keyfile and certfile parameters to SSL 
    retrievers are now expanded Closes:#351291

 -- Fredrik Steen <stone@debian.org>  Fri, 24 Mar 2006 12:29:43 +0100

getmail4 (4.3.5-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Steen <stone@debian.org>  Tue,  5 Apr 2005 14:32:08 +0200

getmail4 (4.3.3-1) unstable; urgency=low

  * Changed URL to homepage (thanks Stephan Gromer)
  * Changed URL to homepage is README.Debian Closes:#298642

 -- Fredrik Steen <stone@debian.org>  Mon, 28 Feb 2005 08:17:45 +0100

getmail4 (4.3.2-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Steen <stone@debian.org>  Fri, 18 Feb 2005 08:28:01 +0100

getmail4 (4.2.5-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Steen <stone@debian.org>  Thu,  9 Dec 2004 14:47:44 +0100

getmail4 (4.2.4-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Steen <stone@debian.org>  Tue, 23 Nov 2004 08:03:19 +0100

getmail4 (4.2.2-2) unstable; urgency=low

  * Fixed Build dep on python-dev Closes:#279512

 -- Fredrik Steen <stone@debian.org>  Wed, 27 Oct 2004 08:57:32 +0200

getmail4 (4.2.2-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Steen <stone@debian.org>  Wed, 27 Oct 2004 08:52:23 +0200

getmail4 (4.2.0-1) unstable; urgency=low

  * Initial Release.

 -- Fredrik Steen <stone@debian.org>  Tue,  5 Oct 2004 08:44:52 +0200
