=== debian/control ===
Source: getmail4
Section: mail
Priority: optional
Maintainer: Fredrik Steen <stone@debian.org>
Build-Depends-Indep: python
Build-Depends: debhelper (>= 7.0.50~), python-support
Standards-Version: 3.8.4

Package: getmail4
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Conflicts: getmail
Homepage: http://pyropus.ca/software/getmail/
Description: mail retriever with support for POP3, IMAP4 and SDPS
 getmail is intended as a simple replacement for fetchmail.
 It retrieves mail (either all messages, or only unread messages)
 from one or more POP3/IMAP4/SDPS servers for one or more email
 accounts, and reliably delivers into a qmail-style Maildir, mbox 
 file or to a command (pipe delivery) like maildrop or procmail,
 specified on a per-account basis. getmail also has support for
 domain (multidrop) mailboxes.
 .
 Supported protocols:
 POP3, POP3-over-SSL, IMAP4, IMAP4-over-SSL, and SDPS mail.
