=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
%:
	dh $@

# Do not use setup.py as the previous packaging.
override_dh_auto_config override_dh_auto_build override_dh_auto_install override_dh_auto_test:

override_dh_auto_clean:
	# Just to be safe side
	find . -name '*.py[co]' -exec rm '{}' ';' || true

override_dh_install:
	dh_install
	# Change #!/usr/bin/env python to #!/usr/bin/python for /usr/bin/getmail*
	find debian/getmail4/usr/bin -type f -name getmail\* -exec sed -i -e '1s|^#!.*python.*|#!/usr/bin/python|g' {} \;
	# Remove #!/... from /usr/share/getmail4/*
	find debian/getmail4/usr/share/getmail4/ -type f -exec sed -i -e '/^#!.*/d' {} \;
	# Fix permissions for /usr/share/getmail4/*
	find debian/getmail4/usr/share/getmail4/ -type f -name '*.py' | xargs chmod 644
