=== debian/watch ===
version=3
http://pyropus.ca/software/getmail/old-versions/getmail-(4\..*)\.tar\.gz
