## getmail4 4.20.0

=== debian/changelog ===
getmail4 (4.20.0-1) unstable; urgency=low

  * Added Osamu Aoki as Uploaders.
  * Updated debian/watch file to run uupdate.
  * Plcaced this package in collab-maint at git.debian.org.
  * Fixed broken internal links. Closes: #463897 
  * New upstream release. Closes: #587651
  * Included upstream chengelog in the deb package.

 -- Osamu Aoki <osamu@debian.org>  Sat, 03 Jul 2010 09:24:06 +0900
