=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: mail
 Priority: optional
 Maintainer: Fredrik Steen <stone@debian.org>
+Uploaders: Osamu Aoki <osamu@debian.org>
 Build-Depends-Indep: python
 Build-Depends: debhelper (>= 7.0.50~), python-support
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
+Vcs-Git: git://git.debian.org/git/collab-maint/getmail.git
+Vcs-browser: http://git.debian.org/?p=collab-maint/getmail.git
 
 Package: getmail4
 Architecture: all
