=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,13 @@
 	find debian/getmail4/usr/share/getmail4/ -type f -exec sed -i -e '/^#!.*/d' {} \;
 	# Fix permissions for /usr/share/getmail4/*
 	find debian/getmail4/usr/share/getmail4/ -type f -name '*.py' | xargs chmod 644
+
+override_dh_installdocs:
+	dh_installdocs
+	# Fix file name to be getmailrc-examples.gz (Bug#463897)
+	sed -i -e 's/getmailrc-examples/getmailrc-examples.gz/' debian/getmail4/usr/share/doc/getmail4/configuration.txt
+	sed -i -e 's/getmailrc-examples/getmailrc-examples.gz/g' debian/getmail4/usr/share/doc/getmail4/configuration.html
+
+override_dh_installchangelogs:
+	dh_installchangelogs docs/CHANGELOG
+
