## getmail4 4.20.2

=== debian/changelog ===
getmail4 (4.20.2-1) unstable; urgency=low

  * New upstream release.
  * Bumped to "Standards-Version: 3.9.1".

 -- Fredrik Steen <stone@debian.org>  Mon, 11 Apr 2011 13:26:40 +0200
