=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Osamu Aoki <osamu@debian.org>
 Build-Depends-Indep: python
 Build-Depends: debhelper (>= 7.0.50~), python-support
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/collab-maint/getmail.git
 Vcs-browser: http://git.debian.org/?p=collab-maint/getmail.git
