## getmail4 4.20.4

=== debian/changelog ===
getmail4 (4.20.4-1) unstable; urgency=low

  * New upstream release.
    + Accepted "getmail_retrievers-IMAP-error.patch".
    + switch to using Parser instead of HeaderParser 
      to correct illegal formatting bogosities in the 
      body parts of incoming messages. Closes: #633735
  * Moved homepage-entity in control file to the source side.

 -- Osamu Aoki <osamu@debian.org>  Fri, 22 Jul 2011 23:31:54 +0900

getmail4 (4.20.3-2) unstable; urgency=low

  * Removed Debian patches for Python path since the new policy 
    compliant packaging style does not require them. Closes: #633641 

 -- Osamu Aoki <osamu@debian.org>  Tue, 12 Jul 2011 21:27:55 +0900

getmail4 (4.20.3-1) unstable; urgency=low

  * New upstream release
  * Bumped to "Standards-Version: 3.9.2". 
  * Python policy updates such as use of "dh $@ --with python2".
  * Improved IMAP error messages. Closes: #606972
  * DEP-3 compliant patch files.
  * DEP-5 debian/copyright file.

 -- Osamu Aoki <osamu@debian.org>  Mon, 11 Jul 2011 23:50:52 +0900
