=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Fredrik Steen <stone@debian.org>
 Uploaders: Osamu Aoki <osamu@debian.org>
 Build-Depends-Indep: python
-Build-Depends: debhelper (>= 7.0.50~), python-support
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8.0.0)
+Standards-Version: 3.9.2
+X-Python-Version: >= 2.4
 Vcs-Git: git://git.debian.org/git/collab-maint/getmail.git
 Vcs-browser: http://git.debian.org/?p=collab-maint/getmail.git
+Homepage: http://pyropus.ca/software/getmail/
 
 Package: getmail4
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
 Conflicts: getmail
-Homepage: http://pyropus.ca/software/getmail/
 Description: mail retriever with support for POP3, IMAP4 and SDPS
  getmail is intended as a simple replacement for fetchmail.
  It retrieves mail (either all messages, or only unread messages)
