## getmail4 4.23.0

=== debian/changelog ===
getmail4 (4.23.0-2) unstable; urgency=low

  * Used -U option for pgrep.

 -- Osamu Aoki <osamu@debian.org>  Tue, 22 Nov 2011 22:02:27 +0900

getmail4 (4.23.0-1) unstable; urgency=low

  * New upstream release to fix race in POP3 mailbox.  Thanks to
    Roland Koebler. Closes: #648242

 -- Osamu Aoki <osamu@debian.org>  Mon, 21 Nov 2011 21:51:52 +0900

getmail4 (4.22.2-1) unstable; urgency=low

  * New upstream release to fix IMAP regression in 4.21.0. 

 -- Osamu Aoki <osamu@debian.org>  Sun, 13 Nov 2011 23:14:06 +0900

getmail4 (4.22.1-1) unstable; urgency=low

  * New upstream release.
    + Improved retriever support for multiple IMAP mail folders.
    + Automatically open IMAP folders read-only if neither the delete nor
      delete_after options are in use; necessary to access chatlogs via Gmail.
    + Avoid sorting msgids on each retrieval, reducing overhead when dealing 
      with folders containing thousands of messages.
  * Added a Debian specific wrapper script, getmails.

 -- Osamu Aoki <osamu@debian.org>  Sun, 13 Nov 2011 00:01:08 +0900
