## getmail4 4.24.0

=== debian/changelog ===
getmail4 (4.24.0-1) unstable; urgency=low

  * New upstream release. 

 -- Osamu Aoki <osamu@debian.org>  Wed, 14 Dec 2011 21:38:49 +0900
