## getmail4 4.26.0

=== debian/changelog ===
getmail4 (4.26.0-1) unstable; urgency=low

  * New upstream release.
   + Use BODY.PEEK in IMAP retrieval. Closes: #668602
  * Avoid $UID in getmails for BASH compatibility. Closes: #446560
  * Swap maintainer and uploader to reflect recent situation.
  * Updated policy version and made DEP-5 compliant.

 -- Osamu Aoki <osamu@debian.org>  Sun, 15 Apr 2012 14:04:42 +0900
