## getmail4 4.27.0

=== debian/changelog ===
getmail4 (4.27.0-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Aron Xu <aron@debian.org>  Wed, 20 Jun 2012 01:18:57 +0800

getmail4 (4.27.0-1) unstable; urgency=low

  * New upstream release.

 -- Osamu Aoki <osamu@debian.org>  Fri, 25 May 2012 07:32:20 +0900
