=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
%:
	dh $@ --with python2

override_dh_install:
	dh_install
	# remove documentation files created by setup.py
	rm -rf debian/getmail4/usr/share/doc/getmail-*

override_dh_installdocs:
	dh_installdocs
	# Fix file name to be getmailrc-examples.gz (Bug#463897)
	sed -i -e 's/getmailrc-examples/getmailrc-examples.gz/' debian/getmail4/usr/share/doc/getmail4/configuration.txt
	sed -i -e 's/getmailrc-examples/getmailrc-examples.gz/g' debian/getmail4/usr/share/doc/getmail4/configuration.html

override_dh_installchangelogs:
	dh_installchangelogs docs/CHANGELOG
