## getmail4 4.29.0

=== debian/changelog ===
getmail4 (4.29.0-1) unstable; urgency=low

  * New upstream release. 

 -- Osamu Aoki <osamu@debian.org>  Wed, 20 Jun 2012 20:52:41 +0900
