## getmail4 4.30.0

=== debian/changelog ===
getmail4 (4.30.0-1) unstable; urgency=low

  * New upstream release. Closes: #678411 

 -- Osamu Aoki <osamu@debian.org>  Fri, 22 Jun 2012 00:12:39 +0900

getmail4 (4.29.0-2) unstable; urgency=low

  * Upstream provided bug fix for BrokenUIDLPOP3Retriever. Closes: #678330

 -- Osamu Aoki <osamu@debian.org>  Thu, 21 Jun 2012 22:45:16 +0900
