## getmail4 4.30.1

=== debian/changelog ===
getmail4 (4.30.1-1) unstable; urgency=low

  * New upstream release. 

 -- Osamu Aoki <osamu@debian.org>  Fri, 22 Jun 2012 21:40:57 +0900
