## getmail4 4.30.2

=== debian/changelog ===
getmail4 (4.30.2-1) unstable; urgency=low

  * New upstream release. 

 -- Osamu Aoki <osamu@debian.org>  Thu, 28 Jun 2012 21:24:08 +0900
