## getmail4 4.32.0

=== debian/changelog ===
getmail4 (4.32.0-2) unstable; urgency=low

  * Prevent mail data corruption by the mboxo format by applying 
    upstream 4.35 patch to use the mboxrd format. Closes: #633799

 -- Osamu Aoki <osamu@debian.org>  Fri, 16 Nov 2012 20:31:42 +0900

getmail4 (4.32.0-1) unstable; urgency=low

  * New upstream release.
    - Prevent some nuisance stack traces if getmail cannot connect to the 
      POP/ IMAP server correctly.
    - Restore use_peek IMAP retriever parameter which accidentally got 
      removed in 4.30.
    - Improved backwards compatibility with pre-v.4.22.0 oldmail files, 
      so IMAP mail is not re-retrieved if you upgrade from a 4.22 or 
      earlier.  This is for Debian system upgrading from squeeze (4.20.0).

 -- Osamu Aoki <osamu@debian.org>  Thu, 12 Jul 2012 00:37:18 +0900
