## getmail4 4.40.3

=== debian/changelog ===
getmail4 (4.40.3-2) unstable; urgency=low

  * Add missing import by Ana Beatriz Guerrero Lopez. Closes: #708797

 -- Osamu Aoki <osamu@debian.org>  Tue, 21 May 2013 00:49:25 +0900

getmail4 (4.40.3-1) unstable; urgency=low

  * New upstream releases merged for jessie.
    - non-ASCII chars in IMAP folder name. Closes: #513116, #701717
  * Enhance compatibility with Microsoft Exchange Server 2003
    with patch by W. Martin Borgert.  Closes: #701844

 -- Osamu Aoki <osamu@debian.org>  Fri, 17 May 2013 23:58:30 +0900
