=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: getmail4
 Section: mail
 Priority: optional
-Maintainer: Fredrik Steen <stone@debian.org>
-Uploaders: Osamu Aoki <osamu@debian.org>
+Maintainer: Osamu Aoki <osamu@debian.org>
+Uploaders: Fredrik Steen <stone@debian.org>
 Build-Depends-Indep: python
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.2
-X-Python-Version: >= 2.4
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/collab-maint/getmail.git
 Vcs-browser: http://git.debian.org/?p=collab-maint/getmail.git
 Homepage: http://pyropus.ca/software/getmail/
