## getmail4 4.41.0

=== debian/changelog ===
getmail4 (4.41.0-1) unstable; urgency=low

  * New upstream release. 

 -- Osamu Aoki <osamu@debian.org>  Mon, 10 Jun 2013 00:07:25 +0900

getmail4 (4.40.3-3) unstable; urgency=low

  * Remove Fredrik Steen from uploader.
  * Revert Microsoft Exchange Server 2003 patch.  Closes: #709170 

 -- Osamu Aoki <osamu@debian.org>  Sat, 01 Jun 2013 00:43:40 +0900
