## getmail4 4.43.0

=== debian/changelog ===
getmail4 (4.43.0-1) unstable; urgency=low

  * New upstream release.
    + Fix non-ascii characters handling in message header fields.
    + Add IMAP IDLE support. Closes: #301690

 -- Osamu Aoki <osamu@debian.org>  Sat, 31 Aug 2013 08:21:36 +0900

getmail4 (4.41.0-2) unstable; urgency=low

  * Remove patches not needed any more to make sure script lines are not
    shifted.

 -- Osamu Aoki <osamu@debian.org>  Fri, 02 Aug 2013 22:15:28 +0900
