=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: mail
 Priority: optional
 Maintainer: Osamu Aoki <osamu@debian.org>
-Uploaders: Fredrik Steen <stone@debian.org>
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: python
-Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/collab-maint/getmail.git
-Vcs-browser: http://git.debian.org/?p=collab-maint/getmail.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/collab-maint/getmail.git
+Vcs-browser: http://anonscm.debian.org/gitweb/?p=collab-maint/getmail.git
 Homepage: http://pyropus.ca/software/getmail/
 
 Package: getmail4
 Architecture: all
+Multi-Arch: foreign
 Depends: ${python:Depends}, ${misc:Depends}
 Conflicts: getmail
 Description: mail retriever with support for POP3, IMAP4 and SDPS
