=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: mail
 Priority: optional
 Maintainer: Osamu Aoki <osamu@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: python
-Standards-Version: 3.9.4
+Standards-Version: 3.9.1
 Vcs-Git: git://anonscm.debian.org/collab-maint/getmail.git
 Vcs-browser: http://anonscm.debian.org/gitweb/?p=collab-maint/getmail.git
 Homepage: http://pyropus.ca/software/getmail/
 
 Package: getmail4
 Architecture: all
-Multi-Arch: foreign
 Depends: ${python:Depends}, ${misc:Depends}
 Conflicts: getmail
 Description: mail retriever with support for POP3, IMAP4 and SDPS
