## getmail4 4.48.0

=== debian/changelog ===
getmail4 (4.48.0-1) unstable; urgency=medium

  * New upstream release.
    + 4.47.0: Fix IMAP IDLE mode with delete_after. Closes: #778893
    + 4.48.0: set poplib._MAXLINE to 1 MB. Closes: #782614 

 -- Osamu Aoki <osamu@debian.org>  Mon, 01 Jun 2015 22:46:33 +0900
