=== debian/control ===
Source: getmail4
Section: mail
Priority: optional
Maintainer: Osamu Aoki <osamu@debian.org>
Build-Depends: debhelper (>= 9), dh-python
Build-Depends-Indep: python
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/getmail.git
Vcs-browser: http://anonscm.debian.org/gitweb/?p=collab-maint/getmail.git
Homepage: http://pyropus.ca/software/getmail/

Package: getmail4
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python:Depends}
Conflicts: getmail
Description: mail retriever with support for POP3, IMAP4 and SDPS
 getmail is intended as a simple replacement for fetchmail.
 It retrieves mail (either all messages, or only unread messages)
 from one or more POP3/IMAP4/SDPS servers for one or more email
 accounts, and reliably delivers into a qmail-style Maildir, mbox
 file or to a command (pipe delivery) like maildrop or procmail,
 specified on a per-account basis. getmail also has support for
 domain (multidrop) mailboxes.
 .
 Supported protocols:
 POP3, POP3-over-SSL, IMAP4, IMAP4-over-SSL, and SDPS mail.
