=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,12 @@
 
 override_dh_installdocs:
 	dh_installdocs
+	# Check what is out there.
+	-ls -l debian/getmail4/usr/share/doc/getmail4/*
 	# Fix file name to be getmailrc-examples.gz (Bug#463897)
-	sed -i -e 's/getmailrc-examples/getmailrc-examples.gz/' debian/getmail4/usr/share/doc/getmail4/configuration.txt
+	if [ -s debian/getmail4/usr/share/doc/getmail4/configuration.txt ]; then \
+	sed -i -e 's/getmailrc-examples/getmailrc-examples.gz/' debian/getmail4/usr/share/doc/getmail4/configuration.txt ;\
+	fi
 	sed -i -e 's/getmailrc-examples/getmailrc-examples.gz/g' debian/getmail4/usr/share/doc/getmail4/configuration.html
 
 override_dh_installchangelogs:
