## getmail4 4.50.0

=== debian/changelog ===
getmail4 (4.50.0-1) unstable; urgency=medium

  * New upstream release.  Closes: #834254
    + Enable the read-only IMAP folder with version 4.49.0
    + Fix getmail erroring out on IMAP folders containing 
      i18n chars with version 4.50.0

 -- Osamu Aoki <osamu@debian.org>  Tue, 23 Aug 2016 22:13:23 +0900
