## getmail4 4.52.0

=== debian/changelog ===
getmail4 (4.52.0-1) unstable; urgency=medium

  * New upstream release.

 -- Osamu Aoki <osamu@debian.org>  Wed, 07 Dec 2016 01:58:43 +0900
