## getmail4 4.53.0

=== debian/changelog ===
getmail4 (4.53.0-2) unstable; urgency=medium

  * This patch fixes a single error in the getmail_fetch command
    introduced in 4.53.0 and fixed in 4.54.0.  This also contains the
    patch for the upstream version used in the source to be bump to
    4.54.0 This should make users not to complain about the buggy
    version in stable.  Closes: #877916 

 -- Osamu Aoki <osamu@debian.org>  Sat, 07 Oct 2017 16:38:27 +0900

getmail4 (4.53.0-1) unstable; urgency=medium

  * New upstream release.

 -- Osamu Aoki <osamu@debian.org>  Tue, 24 Jan 2017 00:15:29 +0900
